@media all and (min-width:768px){
    .grdc_custom .accordion__link {
        padding: 1em;
    }    
    .grdc_custom .accordion__link:after {
        top: 30px;
    }
}
.grdc_custom p {
    line-height: 1.5;
}
.accContent p, .accContent h3.h3 {
    margin:0;
    padding:0;
}
.accContent h3.h3 {
    color: #000;
    font-size: 26px;
    line-height: 1;
}

h2.h2 {
    position: relative;
    padding-bottom: 0.5rem;
    margin: 1em 0;
}
h2.h2:after {
    position: absolute;
    content: "";
    width: 10%;
    height: 5px;
    left: 0;
    bottom: 0;
    background: #e4eecc;
}



/*Utilities
-----------------------------------------*/
.m-0 {
  margin: 0 !important;
}

.mt-0,
.my-0 {
  margin-top: 0 !important;
}

.mr-0,
.mx-0 {
  margin-right: 0 !important;
}

.mb-0,
.my-0 {
  margin-bottom: 0 !important;
}

.ml-0,
.mx-0 {
  margin-left: 0 !important;
}

.mt-2,
.my-2 {
  margin-top: 0.5rem !important;
}

.mt-3,
.my-3 {
  margin-top: 1rem !important;
}

.mr-3, .mx-3 {
  margin-right: 1rem !important;
}


.pt-3, .py-3 {
  padding-top: 1rem !important;
}

.pb-3, .py-3 {
  padding-bottom: 1rem !important;
}





/* Media lists
-----------------------------------------*/

.media {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media all and (max-width: 768px) {
    .media img {
        display:none;
    }
}
.media-body {
  -ms-flex: 1;
  flex: 1;
}
.align-self-start {
  -ms-flex-item-align: start !important;
  align-self: flex-start !important;
}

.media-body a {
    text-decoration:underline;
}
.media-body a:hover {
    text-decoration:none;
}


/*Grid Colum @ 2
-----------------------------------------*/

@media all and (min-width: 768px) {
    .grid-col-2 {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr;
      grid-template-areas: "span-50-1 span-50-2";
      grid-gap: 2em;
    }
    
    .span-50-1 { grid-area: span-50-1; }
    .span-50-2 { grid-area: span-50-2; }
}

@media all and (-ms-high-contrast:none) {
 .grid-col-2  {
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr;
    -ms-grid-rows: 1fr;
  }

  .span-50-1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
  }

  .span-50-2 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
  }

}


/* responsive image
---------------------------------------------*/
.img-fluid {
    
    max-width: 100%;
    height: auto;
}



/* Box Shadowso
---------------------------------------------*/
.shadow-solid {
    box-shadow: 7px 7px 0px #D7E5B5;
}

.shadow-sm {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.shadow {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.feedback__simple {
    padding-left: 2em;
}


/* responsive video
---------------------------------------------*/
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}

/*background Colors
-------------------------------------------*/

.bg_f9 {
    background: #f9f9f9;
}
